﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            UEi DL235: (1 yr) VER /5520A,52120A+COIL3kA
DATE:                  2018-06-20 15:46:20
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24195 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       62
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        UEi
#        INSTRUCTION MANUAL
#        DL235
#        True RMS Clamp-On Multimeter
#        DL235-MAN 1/07, Copyright © 2007 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *
  1.003  52120A       InputType = Voltage
  1.003  52120A       CurrentTerminal = High; CurrentRange = 120 A
  1.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  1.003  52120A       +Current = 900 A; Frequency = 1 kHz;
  1.004  ENDIF

  1.005  MATH         @CalDev = "Fluke 5520A"
  1.006  CALL         Sub UEi DL235 (1 yr) VER /5502,52120A+COIL3kA

  1.007  END
